RubyGems Navigation menu

coercive 1.6.0

Coercive is a library to validate and coerce user input

バージョン履歴:

  1. 1.6.0 - September 21, 2020 (13.5KB)
  2. 1.5.0 - September 03, 2020 (13KB)
  3. 1.4.0 - September 03, 2020 (13KB)
  4. 1.3.0 - September 02, 2020 (13KB)
  5. 1.2.0 - August 31, 2020 (13KB)
全てのバージョンを表示 (全8項目)

オーナー:

Pushed by:

作者:

  • Joe McIlvain, Lucas Tolchinsky

SHA 256チェックサム:

223664d33eb90816bcbe8168ea6281898abece21119869002b89cfb9c6233e49

累計ダウンロード数 8,812

このバージョンのみ 1,241

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

ライセンス:

MIT

必要Rubyバージョン: >= 0

リンク: